fann_set_train_error_function
fann_set_training_algorithm
Fann Functions
PHP Manual

# fann_set_train_stop_function

Sets the stop function used during training

### Description

bool fann_set_train_stop_function ( resource `$ann` , int `$stop_function` )

Sets the stop function used during training.

The stop functions are described further in stop functions constants.

### Parameters

`ann`

  Neural network resource.

`stop_function`

  The stop function constant.

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_get_train_stop_function